DeepSeek Worker

״̬: RUNNING

Accounts

19065353709: NONE

���� token

�ñ��� Python ��ȡ token, Ȼ�� curl ����:

# 1. ���� Python ��¼��ȡ token:
TOKEN=$(python3 -c "
import httpx,base64,uuid,json
device_id=base64.b64encode(uuid.uuid4().bytes+uuid.uuid4().bytes).decode()
r=httpx.post('https://chat.deepseek.com/api/v0/users/login',json=dict(email='',mobile='19065353709',password='baobao615',area_code='+86',device_id=device_id,os='web'),headers={'User-Agent':'Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/126.0.0.0 Safari/537.36','x-app-version':'2.0.0','x-client-locale':'en_US','x-client-platform':'web','x-client-version':'2.0.0','x-client-timezone-offset':'0','Content-Type':'application/json','Referer':'https://chat.deepseek.com/','Origin':'https://chat.deepseek.com'},timeout=30)
print(json.loads(r.text)['data']['biz_data']['user']['token'])
")

# 2. ���� Worker:
curl -X POST HERE/admin/seed \
  -H "Authorization: Bearer <admin_key>" \
  -H "Content-Type: application/json" \
  -d "{\"mobile\":\"19065353709\",\"token\":\"$TOKEN\"}"

API

GET  /v1/models
POST /v1/chat/completions  (OpenAI ��ʽ, stream �ͷ� stream)
GET  /admin/status          (�� admin_key)
POST /admin/seed            (�� admin_key, body: {mobile, token})
DELETE /admin/seed?mobile=  (�� admin_key)